Subject: RE: Witch hunt
From: [email-masked]
To: legal <[email-masked]>
Cc: [email-masked]
Date: Tue, 30 Oct 2001 10:38:30 -0800 (PST)

There is a direct analogy to the Civil War here.  Soon after the Union began to lose with much embarrassment in the field, a Committee For Overseeing the Conduct of the War comprised of big angry guys from Congress was formed, I'm not sure how.  I think they just kind of announced that they were formed.  They began interviewing people and were quite viscious about their conclusions, if I recall correctly, they gave themselves the power to jail people. Lincoln endured them and eventually they atrophied, but this kind of  savage second guessing and vigilante  vengance by elected legislators is definitely a theme of politics.  The notion that Dunn is seeking to keep things quiet to prevent rumors is total bullshit.  If I were one of those poor saps being interviewed, I would get a lawyer and scream bloody murder about due process.  Dunn can only do harm with this tactic, and again, it shows that the pathology of the body politic in Californicatia has advanced to its most florid degree.  These people are sick.  ----cgy  

 -----Original Message-----
From: 	Hall, Steve C. (Legal)  
Sent:	Tuesday, October 30, 2001 10:26 AM
To:	Yoder, Christian
Cc:	Williams III, Bill
Subject:	Witch hunt

California state senator Joe Dunn is conducting a secret McCarthyesque inquisition of ISO Board members in an apparent effort to find a scapegoat to soak up the political blame for the energy crisis and divert negative criticism from Davis.  Dunn better pick up the pace, the March primary election is only a few months away.

Energy probe kept under wraps: In secret, a Capitol panel is deposing key players in the lifting of a power price cap.
By John Hill
Bee Capitol Bureau
(Published Oct. 30, 2001) 
A legislative committee is taking secret depositions of energy officials in a highly unusual effort to shed light on events that some believe triggered California's energy crisis almost a year ago. 
The depositions, whose format was spelled out in a Senate resolution in July, represent a first for any state Legislature in the United States, according to Sen. Joe Dunn, D-Santa Ana. Dunn, a lawyer who chairs the Senate Select Committee to Investigate Price Manipulation of the Wholesale Energy Market, is taking most of the depositions. 
Dunn said the secrecy is meant to prevent unfounded rumors from becoming public. 
"We're trying to do this investigation in a thorough and professional fashion," he said. "I'm not interested in tarnishing anybody or any company with information that doesn't turn out to be true." 
But some think the secrecy is unwarranted and makes the testimony prone to manipulation. 
"My concern is that if we have secret depositions and the committee starts issuing reports, the full context of what was said or talked about does not come to true light," said Jan Smutny-Jones, executive director of the Independent Energy Producers, a trade association representing independent energy facilities and power marketers. Smutny-Jones, the former board chairman of the state's electrical grid operator, is scheduled to testify in early November. 
Sen. Ray Haynes, R-Riverside, voted against the July resolution that laid the groundwork for the depositions and still has misgivings about the process. 
"Whenever you have politicians doing an investigation like that, there's a risk that the investigation turns into a circus, especially when it's done in secret," Haynes said. 
Secrecy could allow people to "play hide and seek" with the testimony, he said, releasing only those parts that support one theory. It could also allow the witnesses to attack the committee's findings by arguing that the whole story wasn't told. 
"Over time, it hurts them," Haynes said. 
All 16 subpoenas issued by Dunn's committee went to current or former board members or staff of the Independent System Operator. 
If those called on to give testimony want it public, Dunn said, he would grant the request. So far, no one has asked. 
What some energy officials really want, Dunn said, is access to other depositions. 
"We're not going to give folks the opportunity to compare stories," he said. "There's no reason they need to see what other people said." 
The grid operator would prefer the testimony to be open, said spokeswoman Stephanie McCorkle. As of Monday, Dunn had not informed the Independent System Operator officials that they can choose to make their testimony public, she said. 
"We think it would be a great opportunity to explain some of the complex issues" the grid operator faced last December, McCorkle said. 
The committee is focusing on events in early December 2000, when Terry Winter, president and chief executive officer of the Independent System Operator, asked the Federal Energy Regulatory Commission to lift a price cap on power. The cap of $250 per megawatt-hour was replaced with a "soft cap," in which power sellers could charge more as long as they justified the higher costs. 
Winter and other managers at the grid operator had a good relationship with the board and were in the habit of consulting with it, Dunn said. 
But on Dec. 8, Winter submitted the emergency filing without letting the board know. 
"The ISO board was shocked at that filing," Dunn said. 
In response to Winter's request, the normally slow-moving FERC issued an order within an hour and a half. The series of events "caused a lot of people to be very suspicious of what led up to that filing," Dunn said. 
The committee is investigating whether Winter and electrical generators engaged in a concerted effort to bring about the lifting of the price cap. It has subpoenaed documents, personal calendars, e-mails and phone records. Three or four depositions have been done, with the rest scheduled in the next three weeks. 
Some energy officials say that the theory being investigated by the Dunn committee is fatally flawed. 
"If that's where it's directed, I don't think it's going anywhere," Smutny-Jones said. "Terry was empowered to take action independently, which he did do and it kept the lights on. I'm very troubled at someone trying to turn Terry Winter into a scapegoat." 
The ISO board at the time was "close to totally dysfunctional," Smutny-Jones said, making it reasonable for Winter to act alone. Winter's filing, and the FERC response, are all well-documented. 
"There was no conspiracy, no smoking guns there," he said. 
The FERC order, in fact, kept electricity flowing into the state and allowed the grid operator to seek refunds later, McCorkle said. 
Before the order, "there were literally no bids in our real-time market," she said. 
But Dunn said the FERC had other options, such as ordering generators to sell into the California market. 
Steve Maviglio, a spokesman for Gov. Gray Davis, said ISO officials failed to notify the governor of the emergency filing, despite the fact they met with him on other matters that day. 
"They clearly didn't want the governor to know," Maviglio said. 
The Senate resolution says that no one can be present for the depositions except members and staff of Dunn's committee, the person taking the deposition, an official reporter, the person being deposed and his or her counsel. Many of the ISO officials have retained private attorneys, whose bills will be paid by the grid operator, as required by the nonprofit corporation's by-laws. 
The California Constitution allows closed sessions of the Legislature and its committees only in certain cases, such as party caucuses or to discuss pending litigation. 
But Terry Francke, general counsel for the California First Amendment Coalition, said open meeting provisions likely would not apply to depositions where less than a quorum of the committee was present. 
Dunn said only he and committee staffers have been present in the depositions taken thus far. 

The Bee's John Hill can be reached at (916) 326-5543 or [email-masked] <mailto:[email-masked]>.